{
  "action_id": "sgb_ilxl_v1",
  "action_name": "Sgb Ilxl V1",
  "action": {
    "full_body": "upper_body",
    "head": "blush, smile, open_mouth",
    "eyes": "looking_at_viewer",
    "arms": "arms_on_breasts",
    "hands": "grabbing_own_breast",
    "torso": "medium_breasts, breast_squeeze",
    "pelvis": "n/a",
    "legs": "n/a",
    "feet": "n/a",
    "additional": "fingers, skin_indentation"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/sgb_ilxl_v1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "grabbing another's breast, grabbing own breast",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "grabbing_own_breast",
    "grabbing_another's_breast",
    "groping",
    "squeezing",
    "medium_breasts",
    "large_breasts",
    "rubbing_breasts",
    "close-up"
  ]
}
